create table vta_ldocutec(
   lnkvta serial not null,
   numcar integer not null,
   codemp smallint not null,
   codcos smallint not null,
   numest smallint not null,
   nfol01 VARCHAR(50),
   idocto INTEGER,
   idtipo INTEGER,
   tipdoc VARCHAR(50),
   emisor INTEGER,
   nserie VARCHAR(50),
   nfol02 VARCHAR(50),
   recpto VARCHAR(50),
   nomemi VARCHAR(50),
   nomrec VARCHAR(50),
   fecemi DATE,
   moneda VARCHAR(10),
   totnet DEC(10,2),
   totisv DEC(10,2),
   totdoc DEC(10,2),
   iddivi VARCHAR(50),
   nomdiv VARCHAR(50),
   automa INTEGER,
   numint VARCHAR(50),
   numtra VARCHAR(50),
   nompro VARCHAR(50),
   fecrep DATETIME YEAR TO MINUTE,
   estado VARCHAR(50),
   impres VARCHAR(50),
   descar VARCHAR(50),
   fecdoc DATE,
   userid varchar(15) not null,
   fecsis date not null,
   horsis datetime year to second not null
)
